en:
  timeago_plugin:
    prefixAgo: 
    prefixFromNow: 
    suffixAgo: ago
    suffixFromNow: from now
    inPast: any moment now
    seconds: less than a minute
    minute: a minute
    minutes: "%d minutes"
    hour: an hour
    hours: "%d hours"
    day: a day
    days: "%d days"
    month: a month
    months: "%d months"
    year: a year
    years: "%d years"
    wordSeparator: " "
